<?php
// created: 2022-12-13 04:46:26
$mod_strings = array (
  'LBL_TEAM' => 'Équipes',
  'LBL_TEAMS' => 'Équipes',
  'LBL_TEAM_ID' => 'Équipe (ID)',
  'LBL_ASSIGNED_TO_ID' => 'ID utilisateur assigné',
  'LBL_ASSIGNED_TO_NAME' => 'Assigné à',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date de création',
  'LBL_DATE_MODIFIED' => 'Date de modification',
  'LBL_MODIFIED' => 'Modifié par',
  'LBL_MODIFIED_ID' => 'Modifié par (ID)',
  'LBL_MODIFIED_NAME' => 'Modifié par Nom',
  'LBL_CREATED' => 'Créé par',
  'LBL_CREATED_ID' => 'Créé par (ID)',
  'LBL_DOC_OWNER' => 'Propriétaire du document',
  'LBL_USER_FAVORITES' => 'Favoris pour les utilisateurs suivants',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Supprimé',
  'LBL_NAME' => 'Nom',
  'LBL_CREATED_USER' => 'Créé par',
  'LBL_MODIFIED_USER' => 'Modifié par',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_EDIT_BUTTON' => 'Éditer',
  'LBL_REMOVE' => 'Supprimer',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifié par Nom',
  'LBL_LIST_FORM_TITLE' => 'Study Workflow Catalogue',
  'LBL_MODULE_NAME' => 'Study Workflow',
  'LBL_MODULE_TITLE' => 'Study Workflow',
  'LBL_MODULE_NAME_SINGULAR' => 'Study Workflow',
  'LBL_HOMEPAGE_TITLE' => 'Mes Study Workflow',
  'LNK_NEW_RECORD' => 'Créer Study Workflow',
  'LNK_LIST' => 'Afficher Study Workflow',
  'LNK_IMPORT_SW_STUDY_WORKFLOW' => 'Import Study Workflow',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche Study Workflow',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historique',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activités',
  'LBL_SW_STUDY_WORKFLOW_SUBPANEL_TITLE' => 'Study Workflow',
  'LBL_NEW_FORM_TITLE' => 'Nouveau Study Workflow',
  'LNK_IMPORT_VCARD' => 'Import Study Workflow vCard',
  'LBL_IMPORT' => 'Import Study Workflow',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Study Workflow record by importing a vCard from your file system.',
);